OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> Recent Browser?
ckblackm
post Feb 10 2009, 09:14 AM
Post #1





Group: Members
Posts: 53
Joined: 9-January 05
Member No.: 6,171



Is there a recent browser available for pdaXrom? When trying to use the firefox in my beta3 install,
I get errors about the age of the browser when accessing my favorite sites (yahoo, facebook, etc)

thanks,
Christopher.
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
ckblackm
post Feb 11 2009, 02:09 PM
Post #2





Group: Members
Posts: 53
Joined: 9-January 05
Member No.: 6,171



That web page talks about preparing a sd card, then flashing a multi-boot kernel, then using the multi-boot kernel to boot to the sd card.

I would be only interested in simply replacing pdaXrom with zubuntu... not messing around with multi-boot kernels and booting from sd cards.

That's what I need instructions for :-)

thanks,
Christopher.
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 28th November 2014 - 11:26 AM